name: "bombardier beetle"
glyph: {char: "B", colour: lightblue}
flags: [no_skeleton]
resists: {poison: -1}
xp_mult: 60
will: 20
attacks:
 - {type: bite, damage: 5}
hd: 2
hp_10x: 170
ac: 4
ev: 7
spells: bombardier_beetle
has_corpse: true
intelligence: animal
speed: 6
size: little
shape: insect
